[
    {
        "ingredientPattern": "BKL",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:saw-*",
		toolDurabilityCost: 3,
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:bed-wood-head-north",
		"returnedStack": {
			"type": "item",
			"code": "somedisassemblyrequired:plank-scrapped",
			"quantity": 3
		}
            },
            "L": {
                "type": "item",
                "code": "game:knife-*",
		toolDurabilityCost: 12,
                "isTool": true
            }
        },
	"recipeGroup": 2,
        "width": 3,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:drygrass",
            "quantity": 12
        }
    },
    {
        "ingredientPattern": "BKL",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:saw-*",
		toolDurabilityCost: 3,
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:bed-wood-head-north",
		"returnedStack": {
			"type": "item",
			"code": "somedisassemblyrequired:plank-scrapped",
			"quantity": 3
		}
            },
            "L": {
                "type": "item",
                "code": "game:shears-*",
                "isTool": true
            }
        },
	recipeGroup: 2,
        "width": 3,
        "height": 1,
        "output": {
            "type": "block",
            "code": "game:linen-normal-down",
            "quantity": 1
        }
    },
    {
        "ingredientPattern": "BKL",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:saw-*",
		toolDurabilityCost: 3,
                "isTool": true
            },
            "K": {
                "type": "block",
                "code": "game:bed-woodaged-head-north",
		"returnedStack": {
			"type": "item",
			"code": "game:plank-aged",
			"quantity": 3
		}
            },
            "L": {
                "type": "item",
                "code": "game:shears-*",
		toolDurabilityCost: 6,
                "isTool": true
            }
        },
	recipeGroup: 1,
        "width": 3,
        "height": 1,
        "output": {
            "type": "item",
            "code": "game:flaxtwine",
            "quantity": 6
        }
    }
]